linux-restricted-modules-hwe-5.4 5.4.0-45.49~18.04.2 source package in Ubuntu

Changelog

linux-restricted-modules-hwe-5.4 (5.4.0-45.49~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-45.49~18.04.2

linux-restricted-modules-hwe-5.4 (5.4.0-45.49~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-45.49~18.04.1

linux-restricted-modules-hwe-5.4 (5.4.0-44.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-44.48~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <email address hidden>  Wed, 26 Aug 2020 18:08:08 +0200

Upload details

Uploaded by:
Stefan Bader on 2020-08-26
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-hwe-5.4_5.4.0-45.49~18.04.2.tar.xz 18.1 KiB 888acde61e13135fcde29f99658cdd6933ddf26949679210fb305336f909c8a1
linux-restricted-modules-hwe-5.4_5.4.0-45.49~18.04.2.dsc 7.0 KiB d79249cd67b74fe88a5edbe652ec829724364b7949b377b2ee7dd5b125fb84c7

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-45-generic: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-5.4.0-45-lowlatency: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-generic-hwe-18.04: Extra drivers for nvidia-390 for generic-hwe-18.04

 Install extra signed nvidia-390 modules compatible with
 generic-hwe-18.04

linux-modules-nvidia-390-generic-hwe-18.04-edge: Extra drivers for nvidia-390 for generic-hwe-18.04-edge

 Install extra signed nvidia-390 modules compatible with
 generic-hwe-18.04-edge

linux-modules-nvidia-390-lowlatency-hwe-18.04: Extra drivers for nvidia-390 for lowlatency-hwe-18.04

 Install extra signed nvidia-390 modules compatible with
 lowlatency-hwe-18.04

linux-modules-nvidia-390-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-390 for lowlatency-hwe-18.04-edge

 Install extra signed nvidia-390 modules compatible with
 lowlatency-hwe-18.04-edge

linux-modules-nvidia-418-server-5.4.0-45-generic: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-5.4.0-45-lowlatency: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-generic-hwe-18.04: Extra drivers for nvidia-418-server for generic-hwe-18.04

 Install extra signed nvidia-418-server modules compatible with
 generic-hwe-18.04

linux-modules-nvidia-418-server-generic-hwe-18.04-edge: Extra drivers for nvidia-418-server for generic-hwe-18.04-edge

 Install extra signed nvidia-418-server modules compatible with
 generic-hwe-18.04-edge

linux-modules-nvidia-418-server-lowlatency-hwe-18.04: Extra drivers for nvidia-418-server for lowlatency-hwe-18.04

 Install extra signed nvidia-418-server modules compatible with
 lowlatency-hwe-18.04

linux-modules-nvidia-418-server-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-418-server for lowlatency-hwe-18.04-edge

 Install extra signed nvidia-418-server modules compatible with
 lowlatency-hwe-18.04-edge

linux-modules-nvidia-430-5.4.0-45-generic: Transitional package for linux-modules-nvidia-440-ABI-generic

 This is a transitional package for linux-modules-nvidia-440-ABI-generic,
 and can be safely removed after the installation is complete.

linux-modules-nvidia-430-5.4.0-45-lowlatency: Transitional package for linux-modules-nvidia-440-ABI-lowlatency

 This is a transitional package for linux-modules-nvidia-440-ABI-lowlatency,
 and can be safely removed after the installation is complete.

linux-modules-nvidia-430-generic-hwe-18.04: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -440.

linux-modules-nvidia-430-generic-hwe-18.04-edge: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -440.

linux-modules-nvidia-430-lowlatency-hwe-18.04: Extra drivers for nvidia-430 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -440.

linux-modules-nvidia-430-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-430 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -440.

linux-modules-nvidia-435-5.4.0-45-generic: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-435-5.4.0-45-lowlatency: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-435-generic-hwe-18.04: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -455.

linux-modules-nvidia-435-generic-hwe-18.04-edge: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -455.

linux-modules-nvidia-435-lowlatency-hwe-18.04: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -455.

linux-modules-nvidia-435-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -455.

linux-modules-nvidia-440-5.4.0-45-generic: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-5.4.0-45-lowlatency: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-generic-hwe-18.04: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-440-generic-hwe-18.04-edge: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-440-lowlatency-hwe-18.04: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-440-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-440-server-5.4.0-45-generic: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-server-5.4.0-45-lowlatency: Linux kernel nvidia modules for version 5.4.0-45

 This package contains the Linux kernel nvidia modules for version 5.4.0-45.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-server-generic-hwe-18.04: Extra drivers for nvidia-440-server for generic-hwe-18.04

 Install extra signed nvidia-440-server modules compatible with
 generic-hwe-18.04

linux-modules-nvidia-440-server-generic-hwe-18.04-edge: Extra drivers for nvidia-440-server for generic-hwe-18.04-edge

 Install extra signed nvidia-440-server modules compatible with
 generic-hwe-18.04-edge

linux-modules-nvidia-440-server-lowlatency-hwe-18.04: Extra drivers for nvidia-440-server for lowlatency-hwe-18.04

 Install extra signed nvidia-440-server modules compatible with
 lowlatency-hwe-18.04

linux-modules-nvidia-440-server-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-440-server for lowlatency-hwe-18.04-edge

 Install extra signed nvidia-440-server modules compatible with
 lowlatency-hwe-18.04-edge